ReflectionFunctionAbstract::getFileName
ReflectionFunctionAbstract::getNamespaceName
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::getName

(PHP 5)

ReflectionFunctionAbstract::getName — Gets function name

### Description

public string ReflectionFunctionAbstract::getName ( void )

Get the name of the function.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The name of the function.

### See Also

- ReflectionFunctionAbstract::getExtensionName - Gets extension name
- ReflectionFunctionAbstract::isUserDefined - Checks if user defined

ReflectionFunctionAbstract::getFileName
ReflectionFunctionAbstract::getNamespaceName
ReflectionFunctionAbstract
PHP Manual